[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ParentColor

ParentColor - should the control have the same colour as the parent? Default is true

## Declaration

Source position: controls.pp line 1219

`protected property TControl.ParentColor: Boolean read FParentColor write SetParentColor default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.